List crypto currencies
curl --request GET \
--url https://api.portalhq.io/api/v3/clients/me/integrations/meld/discovery/crypto-currencies \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.portalhq.io/api/v3/clients/me/integrations/meld/discovery/crypto-currencies"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.portalhq.io/api/v3/clients/me/integrations/meld/discovery/crypto-currencies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"currencyCode": "<string>",
"name": "<string>",
"chainCode": "<string>",
"chainName": "<string>",
"chainId": "<string>",
"contractAddress": "<string>",
"symbolImageUrl": "<string>"
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}Meld
List crypto currencies
Lists Meld-supported crypto currencies and their chains.
GET
/
clients
/
me
/
integrations
/
meld
/
discovery
/
crypto-currencies
List crypto currencies
Was this page helpful?
⌘I